.header-md::after {
  background-image: none;
}

ion-header {    
  display: flex;
  justify-content: space-between;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 5px;
  background-color: var(--ion-color-light);
  border-bottom: 1px solid #eee;

  .title {
    height: 40px;
    display: flex;
    align-items: center;

    .t1 {
      font-weight: bold;
      color: var(--ion-color-secondary);
    }

    .t2 {
      font-weight: bold;
      color: var(--ion-color-medium);
    }
  }
}

.tab-selected {
  color: var(--ion-color-secondary);
}